@charset "UTF-8";

.page_content p.txt {
	margin-bottom: 20px;
}
.page_content ol {
	list-style: none;
}
.page_content > ol > li {
	font-size: 117%;
	padding-left: 25px;
	margin-bottom: 10px;
}
.page_content > ol > li.num1 {
	background: url(../img/unit/img-num1.gif) no-repeat left 2px;
}
.page_content > ol > li.num2 {
	background: url(../img/unit/img-num2.gif) no-repeat left 2px;
}
.page_content a {
	font-size: 100%;
}